Microsoft Windows Accessibility Utility Manager Privilege Escalation Vulnerability

Solution:
Microsoft has made fixes available. These fixes are included in Microsoft Windows 2000 SP4, so users should upgrade to that version if possible. Users of Datacenter platforms will likely need to contact their vendor to obtain updates.

The following fixes are available:


Microsoft Windows 2000 Professional

Microsoft Windows 2000 Server SP2

Microsoft Windows 2000 Advanced Server SP3

Microsoft Windows 2000 Advanced Server SP1

Microsoft Windows 2000 Datacenter Server

Microsoft Windows 2000 Advanced Server SP2

Microsoft Windows 2000 Datacenter Server SP3

Microsoft Windows 2000 Terminal Services SP3

Microsoft Windows 2000 Professional SP1

Microsoft Windows 2000 Advanced Server SP4

Microsoft Windows 2000 Server SP3

Microsoft Windows 2000 Datacenter Server SP2

Microsoft Windows 2000 Datacenter Server SP1

Microsoft Windows 2000 Terminal Services SP2

Microsoft Windows 2000 Server SP4

Microsoft Windows 2000 Server SP1

Microsoft Windows 2000 Professional SP3

Microsoft Windows 2000 Terminal Services SP4

Microsoft Windows 2000 Professional SP4

Microsoft Windows 2000 Professional SP2

Microsoft Windows 2000 Terminal Services SP1

Microsoft Windows 2000 Advanced Server

Microsoft Windows 2000 Datacenter Server SP4

Microsoft Windows 2000 Terminal Services

Microsoft Windows 2000 Server


 

Privacy Statement
Copyright 2010, SecurityFocus